## ruby-bson-ext 1.9.1

=== debian/changelog ===
ruby-bson-ext (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 12 Jul 2013 20:46:16 +0700

ruby-bson-ext (1.9.0-1) unstable; urgency=low

  * Initial release (Closes: #705674)

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 11 Jun 2013 21:40:03 +0700
