=== debian/control ===
Source: ruby-bson-ext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Prach Pongpanich <prachpub@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bson-ext.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bson-ext.git;a=summary
Homepage: http://www.mongodb.org
XS-Ruby-Versions: all

Package: ruby-bson-ext
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ruby-bson (>= 1.9.1),
 ${misc:Depends},
 ${shlibs:Depends}
Description: C extensions to accelerate the Ruby BSON serialization
 This package contains C implementations of some of the functions needed by the
 bson module. If possible, these implementations should be used to speed up
 BSON encoding and decoding.
 .
 For more information about BSON, see http://bsonspec.org.
