## ruby-bson-ext 1.9.2

=== debian/changelog ===
ruby-bson-ext (1.9.2-1) unstable; urgency=low

  * Imported Upstream version 1.9.2
  * Bump depends on ruby-bson to 1.9.2

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 05 Sep 2013 11:53:08 +0700
