=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ruby | ruby-interpreter,
- ruby-bson (>= 1.9.1),
+ ruby-bson (>= 1.9.2),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: C extensions to accelerate the Ruby BSON serialization
