## ruby-bson-ext 1.10.0

=== debian/changelog ===
ruby-bson-ext (1.10.0-2build5) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:49 +0000

ruby-bson-ext (1.10.0-2build4) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:11 +0000

ruby-bson-ext (1.10.0-2build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:48 +0000

ruby-bson-ext (1.10.0-2build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:11 +0000

ruby-bson-ext (1.10.0-2build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 13:50:02 +0000

ruby-bson-ext (1.10.0-2) unstable; urgency=low

  * Team upload.
  * Bump gem2deb build dep to >= 0.7.5~
    - Fix for #743664 

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Apr 2014 11:45:10 +0530

ruby-bson-ext (1.10.0-1) unstable; urgency=low

  * Team upload.
  *  New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.9.1 and add ruby2.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 16:10:34 +0530
