=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Prach Pongpanich <prachpub@gmail.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
- gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
+ gem2deb (>= 0.7.5~)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bson-ext.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bson-ext.git;a=summary
 Homepage: http://www.mongodb.org
