=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bson_ext .*/bson_ext-(.*).tar.gz
